@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans|Courgette&display=swap');
body,
#main {
	background: url(images/bg.jpg) no-repeat;
	background-position: top !important;
	background-attachment: fixed;
	font-family: 'Alegreya Sans', sans-serif;
}
.page-title {
	font-family: 'Courgette', cursive;
	color: #000;
	font-weight: normal;
	text-transform: capitalize;
	margin-top: 30px;
	
}
#deliver {
    background-color: #24242400;
}

#deliver .page-title {
    color: #fff;
}
#nav-logo {margin: 0 auto;width: 231px;}
.navbar-default {
    background: url(images/nav-bg.jpg);
}
.navbar-collapse {
    background: transparent;
}
.navbar-default .navbar-nav > li > a {
	font-weight: 600;
	color: #fff;
	font-size: 16px;
	letter-spacing: 1.2px;
	text-transform: uppercase !important;
	padding: 10px 20px;
	vertical-align: middle;
}
.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #fff !important;
}
/* Nav Link Hover Effect */
.navbar-nav > li > a {
	padding: 0 0 10px;
}
.navbar-nav > li > a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after {
	height: 2px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
/* Nav Link Hover Effect */

.navbar.navbar-default.navbar-fixed-top,
.navbar-collapse {
	color: #fff;
}
.navbar-default {
	border-bottom: #fff;
	box-shadow: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #cbdf82;
	/* toggle color */
}
/* Main Section */

#main button {
	letter-spacing: 2px;
	text-transform: capitalize;
	border-radius: 10px;
	border: #647f32 solid 4px;
	font-size: 18px;
	padding: 15px 30px;
	margin-top: 10px;
	outline: none;
}
#main a button:hover {
	color: #fff;
	border-radius: 10px;
	background: rgba(0,0,0,0.8);
}
#main a button {
	-webkit-transition: all .5s;
}
#main h2 {
	font-size: 50px;
	text-transform: uppercase;
}
.welcome #contact-details,
#main #cuisine {
	font-size: 23px;
	color: #fff;
	text-shadow: none;
	font-weight: 600;
}
#main #menu-scroll-down a {
	color: #647f32;
}
/* Menu Section */
#menu {
    background: url(images/menu-bg2.jpg);
  
    background-attachment:fixed;
    
}
.panel {
    background: #ffffffd4;
    margin-bottom: 21px;
    padding: 10px;
}
#menu h2 {
	text-align: center;
	text-transform: uppercase;
	position: relative;
	font-size: 30px;
	font-weight: 600;
}
#menu h2 > span {
	/* text-align: center; */
	color: white;
	border-radius: 50px;
	background: #03edc6;
	text-transform: uppercase;
	z-index: 1;
	position: relative;
	padding: 10px;
}
#menu h2:before {
	position: absolute;
	content: "";
	display: block;
	height: 1px;
	width: 100%;
	top: 50%;
}
.menu-item h4 {
	letter-spacing: 2px;
	font-weight: 600;
	color: #03edc6;
	text-align: left;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 2px;
	/* background-color: #000; */
	/* padding-right: 343px; */
}
.menu-prices {
	font-style: italic;
	text-align: left;
	color: #040404;
}
.menu-item p {
	font-style: italic;
	color: #000;
	text-align: left;
	text-transform: lowercase;
	font-size: 16px;
}
#menu-row hr {
	border-top: #eee dotted 2px;
	display: none;
}
.menu-border {
	display: none;
}
.menu_title_footer,
.menu_title_header {
	color: #fff;
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: lowercase;
}
/* horizontal lines */
hr {
	border-top: 1px solid #000;
}
/* About Section */

#about {
	padding: 100px 0px;
	background: url(images/menu-bg.jpg);
}
.about {
	color: #fff;
	font-size: 16px;
	margin-bottom: 1.1rem;
	text-align: left;
	line-height: 24px;
}
/* Location Section */
#map #contact-details {
}
/* Deliver Section */
#deliver h4 {
	color: #fff;
	text-align: left;
	text-transform: uppercase !important;
}
/* Contact Section */
#contact{
	 background: url(images/menu-bg.jpg);
	 background-attachment: fixed;
}
#contact #contact-details,
#contact #cuisine {
	font-family: 'Alegreya Sans', sans-serif;
	color: #000;
	font-size: 15px;
	font-weight: 300;
}
#map .glyphicon,
#contact .glyphicon {
	color: #647f32;
}
#contact hr {
	border-top: 1px dotted #231F20;
}
#contact label,
#loyalty label {
	color: #000;
	text-transform: uppercase;
}
#contact label::after,
#loyalty label::after {
	content: ':';
}
#contact-form .form-control,
#loyalty-form .form-control {
	background: transparent;
	color: #fff;
	border: #647f32 solid 2px;
	box-shadow: none;
	border-radius: 0px !important;
}
#contact-form .form-control:focus,
#loyalty-form .form-control:focus {
	border: #99c93b solid 2px;
	color: #fff;
}
#contact button,
#loyalty button {
	background: rgba(0,0,0,0.5);
	border-radius: 8px;
	border: #647f32  solid 4px;
	box-shadow: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.15em;
	letter-spacing: .10em;
	font-weight: 600;
	text-transform: uppercase;
	box-sizing: border-box;
	margin: 0;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	padding: 15px 30px;
	cursor: pointer;
}
#contact button:hover,
#loyalty button:hover {
	border-radius: 8px;
	border: #647f32 solid 4px;
	color: #fff;
	box-shadow: none;
	background: rgba(0,0,0,0.8);
}
/* Opening Section */
#openinghours th {
	color: #000000;
}
#openinghours .day {
	font-family: 'Alegreya Sans', sans-serif;
	color: #000000;
}
#openinghours td {
	color: #000;
}
#openinghours h2 {
	color: black;
	font-weight: 300;
	margin-bottom: 30px;
}
/* Others */
footer #footer-ofe strong{
	color: #000000;
}
footer {
	background: #e1c699;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer h1 {
    margin-top: -10px;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(images/logo.png) no-repeat center;
    width: 100%;
    height: 100px;
    background-size: 110px;
    font-size: 0px;
}
#footer p {
	font-weight: 600;
	color: #000 !important;
}
/* Others */
.cd-top,
.cd-top2 {
	background-color: #03edc6;
	border-radius: 0px;
}
@media (min-width: 992px){
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    display: none;
}

}

@media (max-width: 480px) {
	.navbar-default .navbar-nav > li > a {
    color: #000;
}
	.navbar-default .navbar-collapse ul {
    background: #f7f7f7;
    text-align: center;
}
		.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    display: none;
}
	.navbar-collapse {
    background: url(images/nav-bg.jpg)
}
	#nav-logo {
		width: 128px !important;
		padding-top: 10px;
	}
	#main button {
    font-size: 17px;
    padding: 6px 26px;
    margin-top: 10px;

}
}